@import url('http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto',sans-serif;
    list-style: none;
    text-decoration: none;
    transition: .2s linear;
}
:root{
    --main-color: hwb(2 28% 2%);
    --second-color: #cc0000;
    --red: #dc143c;
    --yellow: #FFDD00;
    --dark: #444444;
    --light: #c4c4c4;
    --white: #ffffff;
    --black: #130F40;
    --box-shadow: 0 0.2rem 1rem rgba(0,0,0,.1);
}
body{
    overflow-x: hidden;
    scroll-padding-top: 7rem;
    scroll-behavior: smooth;
}
section{
    padding: 35px 100px;
}
.btn{
    padding: 10px 20px;
    font-size: 1rem;
    text-transform: capitalize;
    cursor: pointer;
}
.btn:hover i{
    padding-left: 1rem;
}
header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #c56900;
    padding: 15px 100px;
    box-shadow: var(--box-shadow);
    z-index: 1000;
}

header .navbar{
    display: flex;
}

header .navbar a{
    font-size: 1rem;
    padding: 10px;
    color: #eeeff1;
    text-transform: capitalize;
    font-weight: 500;
}
header .navbar a:hover{
    color: #000000;
}

header .nav-icons div{
    height: 2rem;
    width: 2rem;
    line-height: 2rem;
    font-size: 1rem;
    background: var(--light);
    color: var(--dark);
    text-align: center;
    cursor: pointer;
    border-radius: .2rem;
    margin-left: .3rem;
}

header .nav-icons #menubut{
    display: none;
}

header .nav-icons div:hover{
    background: var(--dark);
    color: var(--white);
}

header .nav-icons .menu{
    display: none;
}

header .lrlogo img{
    width: 200px;
    height: 100px;
}

#menu-bar{
    display: none;
}

.contact-info{
    position: fixed;
    top: 0; right: 0;
    width: 23rem;
    background: var(--white);
    height: 100%;
    text-align: center;
    padding: 0 2rem;
    padding-top: 5rem;
    z-index: 1000;
    display: none;
}
.contact-info.active{
    box-shadow: 0 0 0 100vw rgba(0, 0, 0, .7);
    display: block;
}
#closebtn{
    position: absolute;
    top: 1rem; right: 1.5rem;
    font-size: 1.5rem;
    color: var(--black);
    cursor: pointer;
}
.contact-info .info{
    padding: 1rem 0; 
}
.contact-info .info i{
    border-radius: 10px;
    height: 2rem;
    width: 2rem;
    line-height: 2rem;
    font-size: 1rem;
    background: var(--light);
    color: var(--black);
    text-align: center;
    margin-bottom: .5ren;
    cursor: pointer;
}
.contact-info .info i:hover{
    background: var(--black);
    color: var(--white);
}
.contact-info .info h3{
    font-size: 1rem;
    color: var(--black);
    text-transform: capitalize;
    padding: 1rem 0;
}
.contact-info .info p{
    font-size: 1rem;
    color: var(--black);
    line-height: 1.5;
}
.contact-info .share{
    padding: 2tr;
    margin-top: 1rem;
}
.contact-info .share a{
    border-radius: 10px;
    height: 2rem;
    width: 2rem;
    line-height: 2rem;
    font-size: 1rem;
    background: var(--light);
    color: var(--black);
    text-align: center;
    margin: 0 .2rem;
    cursor: pointer;
}
.contact-info .share a:hover{
    background: var(--black);
    color: var(--white);    
}

.user-info{
    position: fixed;
    top: 0; right: 0;
    width: 23rem;
    background: var(--white);
    height: 100%;
    text-align: center;
    padding: 0 2rem;
    padding-top: 5rem;
    z-index: 1000;
    display: none;
}

.user-info.active{
    box-shadow: 0 0 0 100vw rgba(0, 0, 0, .7);
    display: block;
}
#closebtn2{
    position: absolute;
    top: 1rem; right: 1.5rem;
    font-size: 1.5rem;
    color: var(--black);
    cursor: pointer;
}
.user-info .login{
    position: relative;
    padding: 1rem;
    top: 14%;
    font-size: 1rem;
}
.user-info .login h3{
    font-size: 1rem;
    color: var(--black);
    padding: 1rem 0;
}
.user-info .login input{
    padding: 7px;
    outline: none;
    border: none;
    background: #eeeff1;
    font-size: 1rem;
    width: 15rem;
    margin-top: .5rem;
}
.user-info .login .share{
    padding: 2tr;
    margin-top: 1rem;
}
.user-info .login .share a{
    border-radius: 10px;
    height: 3rem;
    width: 3rem;
    line-height: 3rem;
    font-size: 1.5rem;
    background: var(--light);
    color: var(--black);
    text-align: center;
    margin: 0 .2rem;
    cursor: pointer;
}
.user-info .share a:hover{
    background: var(--black);
    color: var(--white);    
}

.menus{
    position: absolute;
    margin-top: 5rem;
    width: 100%;
    background: var(--white);
    height: 20rem;
    text-align: center;
    padding: 0 2rem;
    padding-top: 2rem;
    z-index: 1000;
    display: none;
}

.menus ul li{
    padding: 1rem;
    text-transform: capitalize;
    justify-content: space-between;
    font-weight: bold;
    cursor: pointer;
}

.menus ul li a{
    color: #252525;
}

.menus ul li:hover{
    letter-spacing: 0.17rem;
}

.menus.active{
    display: block;
}

#closebtn3{
    position: absolute;
    top: 1rem; right: 1.5rem;
    font-size: 1.5rem;
    color: var(--black);
    cursor: pointer;
}

header .menu ul li{
    position: relative;
    float: left;
}

.home{
    color: #ffffff;
    width: 100%;
    height: 100vh;
    position: relative;
    background: url(lrbg1.png) no-repeat;
    background-size: cover;
    background-position: center;
    display: grid;
    align-items: center;
    grid-template-columns: repeat(2, 1fr);
}
.home .text{
    position: fixed;
    left: 9rem;
    max-width: 400px;
}
.home.text h1{
    font-size: 2.3rem;
    letter-spacing: 2px;
}
.home .text h1 span{
    color: #e67a00;
}
.home .text p{
    margin: .5rem 0 1rem;
}
.home .text a{
    background: #e67a00;
    color: var(--white);
}
.home .btn{
    padding: 1.3em 3em;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    font-weight: 500;
    color: #000;
    background-color: #fff;
    border: none;
    border-radius: 45px;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
}
.home .btn:hover{
    background-color: #252525;
    box-shadow: 0px 15px 20px rgba(255, 174, 0, 0.4);
    color: #fff;
}
footer{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    display: table;
    align-items: center;
    background-color: #c56900;
    box-shadow: var(--box-shadow);
}
footer .about{
    color: var(--white);
    font-size: 15px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    line-height: 30px;
}

@media(max-width:991px){

    header{
        padding: 15px 30px;
    }

    header .nav-icons #menubut{
        display: inline-block;
    }

    header .nav-icons{
        display: flex;
    }

    header .navbar{
        display: none;
    }

    header .lrlogo img{
        width: 100px;
        height: 50px;
    }

}